@media only screen and (max-width: 1350px) {
	.container-boxed {
		width:100%;
	}

	/* The frame */
	.top-bar-wrap,
	.header-elements-wrap,
	.container {
		width:1020px;

	}
	.container,
	.title-container,
	.top-menu-wrap,
	.fullpage-item,
	.slideshow_content_wrap{
		width: 870px;
	}

	.sidebar-wrap, .sidebar-wrap-single {
	    width: 33%;
	}
	.two-column {
	    width: 64%;
	}

	.homemenu ul li a {
	    font-size: 14px;
	    font-weight: 400;
	    letter-spacing: 0;
	    padding: 20px 21px;
	}
	#searchform input {
	    width: 182px;
	}

	.slideshow_title {
		font-size: 52px;
		line-height: 50px;
	}

	.slideshow_content_wrap {
		padding: 50px 0 20px;
	}

}
@media only screen and (max-width: 1024px) {

	/* Main mneu and Logo */
	.header-elements-wrap {
		padding: 20px 0;
	}

	/* Toggle */
	.menu-toggle-wrap {
	    position: absolute;
	    right: 10px;
	    top: 10px;
	}
	.header-elements-wrap {
		background:none;
	}
	.logo {
		float: none;
		width:100%;
		position: static;
	}

	.sidebar-wrap, .sidebar-wrap-single {
	    width: 35%;
	}
	.two-column {
	    width: 62%;
	}

	/* Header search OFF */
	.header-search-wrap {
		display:none;
	}

	/* Mobile Menu ON */
	.responsive-menu-wrap {
		display:block;
	}
	/* Main Menu and Header Menu OFF */
	.mainmenu-navigation {
		display:none;
	}
	.header-menu-wrap {
		display:none;
	}
	.main-menu-wrap {
		display:none !important;
	}
	#searchform input {
	    width: 158px;
	}


	/* The frame */

	.top-menu-wrap {
		width:100%;
	}
	.top-bar-wrap,
	.header-elements-wrap,
	.container,
	.title-container,
	.fullpage-item,
	.slideshow_content_wrap{
		width: 870px;
	}


	.social-header-wrap ul {
		text-align: center;
	}
	.social-header-wrap ul li {
		float: none;
	}

	.slideshow_title {
		font-size: 42px;
		line-height: 40px;
	}
	.slideshow_content_wrap {
		padding: 50px 0 20px;
	}

	.social-header-wrap ul li.contact-text {
		top:0;
	}

	body,
	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	.entry-content .entry-post-title h2 a,
	.entry-title h1,
	.entry-content p,
	.work-description,
	.postsummarywrap,
	.sidebar h3,
	.sidebar,
	.sidebar a,
	#copyright,
	.gridblock-four h4 a,
	.gridblock-three h4 a,
	.gridblock-two h4 a,
	.gridblock-one h4 a,
	.gridblock-list h4 a,
	#gridblock-filters li a,
	h1.item-title,
	h2.item-title,
	h3.item-title,
	h4.item-title,
	h5.item-title,
	h6.item-title,
	.entry-content h1,
	.entry-content h2,
	.entry-content h3,
	.entry-content h4,
	.entry-content h5,
	.entry-content h6,
	.portfolio-share li.sharethis,
	.mbutton span,
	.mobile-menu-toggle,
	.responsive-mobile-menu ul li a,
	.responsive-mobile-menu ul.sub-menu li a,
	.slideshow_title,
	.slideshow_caption,
	.sc_slideshowtitle,
	.cal